{
  "bundleName": "Microsoft Teams Notification",
  "version": "0.0.1",
  "fingerprint": "64cd1957d590eb005b5f7856",
  "createdEpoch": "1691162967552",
  "artifacts": [
    {
      "id": "Send Notification - Microsoft - Teams - REST",
      "name": "Send Notification - Microsoft - Teams - REST",
      "type": "workflow",
      "location": "/bundles/workflows/Send Notification - Microsoft - Teams - REST.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}